@import url("https://fonts.googleapis.com/css?family=Roboto");
.container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	max-width: 100%;
	margin-top: 80px;
	margin-bottom: 100px;
	height: 80%;
}
.carousel {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 100%;
	min-height: 50vh;
	background-color: white;
}

.carousel-content {
	min-width: 100%;
	max-height: 100%;
	justify-content: center;
	align-items: center;
}
.title-car {
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	height: 70%;
}
.carousel-title {
	text-align: center;
	position: absolute;
	top: 200px;
	color: white;
	font-size: 35px;
	font-weight: 60;
	width: 70%;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
}
.carousel-title-h2-div {
	display: flex;
	flex-direction: row;
	position: absolute;
	justify-content: center;
	align-items: center;
	top: 40%;
	width: 80%;
}
.carousel-title-h2 {
	text-align: center;
	position: relative;
	color: white;
	font-size: 30px;
	font-weight: 60;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	width: 28%;
}
.carousel-title-h3 {
	text-align: center;
	position: relative;
	color: white;
	font-size: 30px;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	width: 35%;
	font-weight: bold;
	cursor: pointer;
}
.carousel-content img {
	margin-top: 100px;
	width: 100%;
	max-height: 400px;
	-webkit-filter: brightness(30%) blur(1px);
	filter: brightness(30%) blur(1px);
}

.floating-button {
	position: fixed !important;
	bottom: 5vh !important;
	right: 2vh !important;
	background-color: #d93025 !important;
}
